<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">licencie</text>
      <target FeatureID="-1" href="DRM_HLP_GROUP_KEYS.html">Skupinové licencie</target>
      <target FeatureID="-1" href="DRM_HLP_INVALID_KEYS.html">Neplatné licencie</target>
      <target FeatureID="-1" href="DRM_HLP_KEYS_NOT_IN_USE.html">Nepoužívané licencie</target>
      <target FeatureID="-1" href="DRM_HLP_MAIN_VIEW.html">Licencie</target>
      <target FeatureID="-1" href="DRM_HLP_VALID_KEYS.html">Platné licencie</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">meranie</text>
      <target FeatureID="-1" href="DRM_HLP_REGISTRATION_METERING.html">Získavanie licencií</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">práva na používanie</text>
      <target FeatureID="-1" href="DRM_HLP_GROUP_KEYS.html">Skupinové licencie</target>
      <target FeatureID="-1" href="DRM_HLP_INVALID_KEYS.html">Neplatné licencie</target>
      <target FeatureID="-1" href="DRM_HLP_KEYS_NOT_IN_USE.html">Nepoužívané licencie</target>
      <target FeatureID="-1" href="DRM_HLP_MAIN_VIEW.html">Licencie</target>
      <target FeatureID="-1" href="DRM_HLP_VALID_KEYS.html">Platné licencie</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">registrácia telefónu</text>
      <target FeatureID="-1" href="DRM_HLP_REGISTRATION.html">Registrácia telefónu</target>
      <target FeatureID="-1" href="DRM_HLP_REGISTRATION_METERING.html">Získavanie licencií</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">získavanie práv bez zobrazenia výzvy</text>
      <target FeatureID="-1" href="DRM_HLP_REGISTRATION_METERING.html">Získavanie licencií</target>
   </keywords>
</keywords>